Ubuntu 12.04 LTS / 14.04 / 14.10:python2.7、python3.2、python3.4 弱點 (USN-2653-1)

critical Nessus Plugin ID 84428